
<div fxLayout="column" fxLayoutAlign="space-between center">
    <div fxFlex="20" fxFlex.lt-md="50" fxFlex.lt-sm="100"   >
<mat-card class="card">
  <!-- <mat-card-header class="example-headers-align">
    <mat-toolbar >
        <span fxFlex="40" fxFlexOffset="40">Publicaciones 2</span>
      </mat-toolbar>
  </mat-card-header> -->
  <!-- <div  class="example-button">
    <button   mat-icon-button class="btn btn-outline-white" color="warn"  >
        <mat-icon text-align="right" width="800px" color="white">favorite</mat-icon> 
      </button>
  </div> -->

  <mat-toolbar class="example-headers-align">
    <span>Publicación</span>
    <span class="example-spacer"></span>

    <div  class="example-button">
      <button   mat-icon-button class="btn btn-outline-white" color="warn"  >
          <mat-icon text-align="right" width="800px" color="white">favorite</mat-icon> 
        </button>
    </div>
  </mat-toolbar>

  <!-- <mat-card-footer>
    <mat-icon (click)="onClick()" class="icono-card">
      {{ publicaciones.isFavorite ? 'favorite' : 'favorite_border'}}
     </mat-icon>
    <text class="numero-likes">{{public.favoriteNumber}}</text>
 </mat-card-footer> -->
  
  <mat-card-content >
    
    <h3>
      <p>
        La matemática es la ciencia de la estructura, el orden y los patrones repetitivos que se basa en contar,
        medir y describir las formas. Su objeto de estudio son las magnitudes, 
        las cantidades y los cambios de estas en el tiempo y el espacio.
        En palabras de la matemática española y divulgadora científica Clara Grima:
        "Las matemáticas son (...) un juego, un juego maravilloso y poderoso: 
        son lo que tienen que ser. Son el lenguaje que describe nuestro mundo, 
        son una forma de razonar con lógica y elegancia. Son la forma de entender nuestro universo."
      </p>
      <p>
        La matemática es una ciencia que parte de una deducción lógica, que le permite estudiar las características y 
        vínculos existentes en valores abstractos como los números, los iconos, las figuras geométricas o cualquier otro símbolo. Las matemáticas están alrededor de todo los que hace el individuo.
        Es la piedra angular de toda la vida cotidiana, incluidos los dispositivos móviles, la arquitectura (antigua y moderna), el arte, el dinero, la ingeniería e incluso los deportes. 
        Desde sus inicios en la historia, el descubrimiento matemático se ha mantenido a la vanguardia de todas las sociedades 
        de alta civilización y se ha utilizado incluso en las culturas más primitivas. Cuanto más compleja es la sociedad, más complejas son las necesidades matemáticas.
      </p>
      <p>
        El origen de las matemáticas está muy ligado a la historia de una de las civilizaciones más sabias del mundo, el antiguo Egipto. En su historia se hallan miles de 
        conocimientos concebidos por la mezcla entre magia y ciencia. Al llegar la edad moderna las matemáticas se convirtieron en una ciencia secular 
        y cuantitativa.Los sumerios fueron las primeras personas en desarrollar un sistema de conteo. 
        Los matemáticos desarrollaron la aritmética, que incluye operaciones básicas, fracciones, multiplicación 
        y raíces cuadradas. El sistema sumerio pasó del Imperio Acadio a los Babilonios en los años 300 aC. 
        Luego unos 700 años después los Mayas en América desarrollaron el sistema de calendarios y se convirtieron 
        en unos astrónomos expertos.
      </p>
    </h3>
      <img class="example-image"  mat-card-image src="https://www.supertics.com/sites/default/files/inline-images/por-que-las-matematicas-son-dificiles.jpg" alt="Photo of a Shiba Inu">
      
      <div class="example-form"><section  >
        <a href="https://www.elmundo.es/ciencia/2015/10/16/561fe522268e3e9f4f8b469a.html" target="_blank"><h3>¿Para que sirven las matemáticas?</h3></a> 
      </section>
      <section>
        <a href="https://conceptodefinicion.de/matematica/" target="_blank"><h3>Claificación de las matemáticas</h3></a> 
      </section>
      <section>
        <a href="https://www.superprof.mx/blog/grandes-cientificos-historia-matematicas/" target="_blank"><h3>Científicos Matemáticos</h3></a> 
      </section>
    </div>

          <mat-list>
            <mat-list-item >
                <button mat-mini-fab class="colors">N</button>
                <h2>Bien</h2>
            </mat-list-item>
            <mat-divider>¿Alguna Fuente?</mat-divider>
            <mat-list-item>
                <button mat-mini-fab color="warn">M</button><h2>¿Alguna Fuente?</h2>
            </mat-list-item>
            <mat-divider></mat-divider>
            <mat-list-item>
                <button mat-mini-fab color="accent">G</button><h2>Solo estoy de paso</h2>
            </mat-list-item>
          </mat-list>

      <form class="example-form">
        <mat-form-field class="example-full-width">
          <mat-label>Da a conocer lo que piensas</mat-label>
          <input matInput #message maxlength="256" placeholder="Escribe aqui...">
          <mat-hint align="start"><strong></strong> </mat-hint>
          <mat-hint align="end">{{message.value.length}} / 256</mat-hint>
        </mat-form-field>
        <button class="ancho button" mat-raised-button color="accent" type="submit">Enviar</button>
      </form>

  </mat-card-content>
</mat-card>


  